Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879175 - Seam2.3 known issue bz867815 not in WFK 2.1 release notes
Summary: Seam2.3 known issue bz867815 not in WFK 2.1 release notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: doc-Release-Notes
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 2.1.0
Assignee: Isaac Rooskov
QA Contact: Marek Schmidt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 09:32 UTC by Marek Schmidt
Modified: 2015-08-06 05:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-27 12:13:19 UTC
Type: Bug


Attachments (Terms of Use)

Comment 2 Isaac Rooskov 2012-11-22 22:39:03 UTC
Release notes have now been updated to include the known issue.

Comment 3 Marek Schmidt 2012-11-26 08:54:55 UTC
Verified for WFK 2.1 Release Notes, Revision 1-6


Note You need to log in before you can comment on or make changes to this bug.